import { describe, expect, test } from '@jest/globals';

import { models } from './models';

describe('models', () => {
  describe('loadModels', () => {
    test('has links', () => {
      expect(models.links?.length > 0).toBeTruthy();
    });
  });
});
